﻿a.mymenu {
    color: #990000;
    font-weight: bold;
    background-color:#FFFFFF;
}

a.mystyle:link {
    color: #00ffff;
    font-size: 60px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none
}

a.mystyle:visited {
    color: #8080ff;
    font-size: 30px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none
}
a.mystyle:active {
    color: #990000;
    font-size: 30px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none
}

a.mystyle:hover {
    color: #000080;
    font-size: 30px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: underline
}

.panel-footer {
  padding: 10px 15px;
  background-color: #050505;
  color: #FFFFFF;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}


#display-image{
    width: 100%;
    justify-content: center;
    padding: 5px;
    margin: 15px;
}
img{
    margin: 5px;
    width: 350px;
    height: 250px;
}

 /* Remove default bullets */
ul, #myUL {
  list-style-type: none;
}

/* Remove margins and padding from the parent ul */
#myUL {
  margin: 0;
  padding: 0;
}

/* Style the caret/arrow */
.caret {
  cursor: pointer;
  user-select: none; /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
.caret::before {
  content: "\25B6";
  color: black;
  display: inline-block;
  margin-right: 6px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.caret-down::before {
  transform: rotate(90deg);
}

/* Hide the nested list */
.nested {
  display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
  display: block;
}

